/*
 * 
 */

#ifndef __IOTX_OTA_H__
#define __IOTX_OTA_H__
#include "iotx_ota_internal.h"
int iotx_ota_get_config(void *handle, const char *configScope, const char *getType,
                        const char *attributeKeys);

int iotx_req_image(void *handle, const char *version);

int ota_callback(void *pcontext, const char *msg, uint32_t msg_len, iotx_ota_topic_types_t type);
#endif  /* #ifndef __IOTX_OTA_H__ */


